
GRUPO 5 A 2023 - Feature #3366

Feature # 3362 (Resolved): Fase III

Feature # 3363 (Resolved): Fase de pruebas

Depuración de Código

11/22/2023 10:08 AM - Joshua Jara.

Status: Resolved Start date: 12/11/2023

Priority: Normal Due date: 12/15/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/22/2023 10:08 AM - Joshua Jara.

- Parent task set to #3363

#2 - 01/02/2024 01:07 AM - Joshua Jara.

- % Done changed from 0 to 100

#3 - 01/05/2024 01:22 AM - Javier Huanca

- Status changed from New to Resolved
